
/*-----------Partie menu----------------*/


.menu_wrapper {
	filter:alpha(opacity=98);
}

#menu_header ul#main-menu li a img {
	zoom: 80%;
	margin-top: 13px;
}
#menu_header ul#main-menu li:hover a img {
	zoom: 99%;	
	margin-top: 0px;
	filter:alpha(opacity=100);
	
}
#menu_header ul#main-menu li.active a img {
	zoom: 99%;	
	margin-top: 0px;
}
/*---------Fix style.css-----------------*/

.bloc_droite_info_prio {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a6db', endColorstr='#283583',GradientType=1 ); /* IE6-9 */
}
.bar-at-right-tel-text-label {
	font: 24px helvetica;
	letter-spacing:0.054em;
	font-weight:bold;
}
.bar-at-right-linkto-text-label {
	font: 14px helvetica;
	letter-spacing:0;
	font-weight:bold;
	padding-top:7%;
	padding-left:19%
}
.bar-at-right-linkto-icone img {
				width:auto !important;
				height: 47px;
				}
.bar-at-right-linkto-icone img:hover {
				filter:alpha(opacity=100);
}
.bloc_droite_info_prio:hover, .bloc_droite_info:hover{filter:alpha(opacity=50);}
.bloc_droite_info_prio:hover img, .bloc_droite_info:hover img{filter:alpha(opacity=100);}
/*-----Fix accueil.css------*/
li.actualite_accueil:hover, li.digest_accueil:hover{
	filter:alpha(opacity=50);
}
a img:hover{
	filter:alpha(opacity=50);

}

/*-------------Fix common.css---------------*/
.btn{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a6db', endColorstr='#283583',GradientType=1 ); /* IE6-9 */
	}
.btn p{font-family:Helvetica;
font-weight:bold;
    font-size: 14px;
    padding: 9px 0 0 10px !important;
	float:left;
	letter-spacing:0;}
	.nav-tabs > .plus_info:hover a h2 img{ filter:alpha(opacity=100);}
.filet_sepa{height: 1px;progid:DXImageTransform.Microsoft.gradient( startColorstr='#258dc8', endColorstr='#258dc8',GradientType=1 ); /* IE6-9 */width:570px;clear:both;}
/*---------Fix tunnel.css---------------*/
.offre_bloc:hover{
	filter:alpha(opacity=50);
}

/*-----------Fix espace_client.css--------*/
#menu_espace_client ul.espace li:hover{
	filter:alpha(opacity=50);
}
/*---------Fix recrutement.css-------------*/
.items, .items h2, .items h3, .items ul, .items ul li{float:left!important;clear:both!important;}
